Version: app-text/expander 2.0.5-r2:0

Depends On:

USE Flags:

2.0.5-r2
"~amd64 ~x86 ~x86-linux ~ppc-macos"
comments powered by Disqus